---
sidebar_label: Mouse.down
---

# Mouse.down() method

Presses the mouse.

#### Signature:

```typescript
class Mouse {
  down(options?: Readonly<MouseOptions>): Promise<void>;
}
```

## Parameters

| Parameter | Type                                                        | Description                                 |
| --------- | ----------------------------------------------------------- | ------------------------------------------- |
| options   | Readonly&lt;[MouseOptions](./puppeteer.mouseoptions.md)&gt; | _(Optional)_ Options to configure behavior. |

**Returns:**

Promise&lt;void&gt;
